{% load static %}

<div class="page" id="page-home">
  <!-- Blueprint header -->
  <header class="bp-header cf">
    <span class="bp-header__present">Hello, I'm</span>
    <h1 class="bp-header__title">Firdaus Al-Ghifari</h1>
    <p class="bp-header__desc fifty">
      Full Stack Web Developer, Software Engineer<br>
      <br>
      Computer Science Student at University of Indonesia<br>
      NPM: 1806133780<br>
      Year: 2018<br>
      <br>
      Hobby: Programming, Tennis, Ping pong<br>
      <br>
      A student of Computer Science with experiences in Competitive Programming and interests in Web Development. Loves to make innovative solution in technology to solve any kind of problems.
    </p>
    <nav class="bp-nav">
      {% include 'dashboard/social-media.html' %}
    </nav>
  </header>
  <img class="poster" src="{% static 'dashboard/alghi_2.png' %}" alt="alghi" />
</div>